<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Index
    </title>
</head>
<body>
<!-- <h1>Hello</h1>
<p><h6>Hello</h6></p>
<p>Премьера в <strong>США</strong><del>состоялась</del> на <ins>кабельном</ins> <mark>телеканале</mark> НВО <sup>17</sup> <i>апреля</i> 2011 <b>года</b>. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном</p>
<img src="../urok1/bmw-4560531_1280.jpg" alt="sportcar" title="sportcar" width="300" height="150">
<img src="https://media.giphy.com/media/b3Gp6a25caNZC/giphy.gif">
<ol>
    <li> Egor</li>
    <li> Dima </li>
</ol>
<ul>
    <li>Egor</li>
    <li>Dima</li>
</ul>
<div>Egor <span> 123 </span></div>
<a href="https://jut.su/narutoo/" target="_blank"><ins>Naruto watch</ins></a> -->
<header>
<ul>
    <li><a href="https://www.google.com.ua/?hl=uk">Google</a></li>
</ul>
<img src="http://magazinemood.com/wp-content/uploads/2019/05/obl-2.jpg" width="50" height="50">
<ul>
    <li><a href="https://www.youtube.com/?hl=uk&gl=UA">Youtube</a></li>
</ul>
<img src="https://upload.wikimedia.org/wikipedia/commons/a/ac/Logo_youtube_ios_%28cropped%29.jpg" width="50" height="50">
<ul>
    <li><a href="https://www.twitch.tv/">Twitch</a></li>
</ul>
<img src="https://upload.wikimedia.org/wikipedia/commons/3/3f/Twitch_Logo.jpg" width="50" height="50">



</header>
<section><img src="../urok1/bmw-4560531_1280.jpg" alt="sss">
    <title>PHOTO</title>
    <p>123</p>
    <p>......</p>
    <button>button</button>
</section>
<footer>
<p>all ok</p>
</footer>
<input type="text">
<input type="number">
<input type="button" value="button">
<input type="month">
<button>BUTTON<img src="../urok1/bmw-4560531_1280.jpg" alt="sss" width="50" height="50"></button>
    branch
    ....
    
</body>
</html>













